/* @import url("g_arrLabelRisposte.css"); */
/* @media screen\9 {
	@import url("ie_lower_version.css");
}	 */

/* DISPOSITIVI MOBILI */
/*@import url("mobile.css") (max-width:600px);
/* @import url("tablet.css")  (min-width:481px) and (max-width:1223px); */
/* DISPOSITIVI DESKTOP */
@import url("mobile.css") (max-width:480px);
@import url("desktop.css") (min-width:481px);
/* DECIDERE SE METTERE UNA REGOLA PER I FORM PER LAYOYT < 450px */
/* @import url("desktop.css") (min-device-width:1224px); */
/* DISPOSITIVI MOBILI */

/* DISPOSITIVI DESKTOP */
/* @import url("desktop.css") (min-device-width:1224px) and (orientation:landscape); */



@font-face {
	font-family: 'French Script MT';
	src: local('French Script MT'), url('fonts/FRSCRIPT.eot'); /* IE9 Compat Modes */
	src: local('French Script MT'), url('fonts/FRSCRIPT.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/FRSCRIPT.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/FRSCRIPT.woff') format('woff'), /* Pretty Modern Browsers */
	url('fonts/FRSCRIPT.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('fonts/FRSCRIPT.svg#svgFontName') format('svg'); /* Legacy iOS */
   
}
html, body,
div, article, section, span, p
img, fieldset, input, select, textarea{
	box-sizing:border-box;
  	font-family:Verdana, sans-serif;
	background-color:#f1f1ff;
}

body{
	
	padding:10px;
}



a{
  transition: color .3s;
  color: #333399 ;
text-decoration:none;
}

a:hover   { 
	color: #1F75FE; 
	text-decoration:underline;
}







.uc_box{
	margin:10px auto;
}
.uc_box_coa{

	text-align:center;
}
.uc_box_text{
	font-size:30px;
	text-align:center;
	margin:10px auto;
}
.active_section_box{
	margin:20px auto;
}
.document_availlable_title, .gallery_availlable_title{
	margin:5px auto;
	text-align:center;
	font-size:18px;
}

.active_section_box UL{
	margin:20px auto;
	width:80%;
}
.active_section_box DIV{
	test-align:center;
	font-size:14px;
}
.gallery_availlable_box{
	margin:50px auto;
}
.gallery_availlable{
	
	margin:40px auto;
	text-align:center;
}
.document_availlable_subtitle DIV{
	text-align:center;
	font-size:12px;
}



.link_module_title{
	margin:50px auto;
	text-align:center;
	font-size:30px;
	font-weight:bold;
}
.link_module_box{
	font-size:16px;
	text-align:center;
	margin:10px auto;
}
.link_module_box div{
	margin:20px auto;
}

